﻿/* YITZCHAK BARUCH HEB**/

/*:root { --fs-84: clamp(25px, 4.375vw, 300px); --fs-46: clamp(14px, 2.396vw, 300px); --fs-38: clamp(11px, 1.979vw, 300px); --fs-30: clamp(9px, 1.563vw, 300px); --fs-26: clamp(8px, 1.354vw, 300px); --fs-22: clamp(7px, 1.146vw, 300px); --fs-19: clamp(6px, 0.990vw, 300px); --fs-18: clamp(5px, 0.938vw, 300px); --fs-17: clamp(5px, 0.885vw, 300px); --fs-15: clamp(5px, 0.781vw, 300px); --fs-14: clamp(4px, 0.729vw, 300px); --fs-13: clamp(4px, 0.677vw, 300px); }
*/
:root { --fs-84: 4.375vw; --fs-46: 2.396vw; --fs-38: 1.979vw; --fs-30: 1.563vw; --fs-26: 1.354vw; --fs-22: 1.146vw; --fs-19: 0.990vw; --fs-18: 0.938vw; --fs-17: 0.885vw; --fs-15: 0.781vw; --fs-14: 0.729vw; --fs-13: 0.677vw; }
body { font-size: var(--fs-18) ;}
#headline h1, .section-title h2, .numbers-section .grid-boxes .grid-box-title h3 a, #home-gallery .gallery-caption .gallery-text h1, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle, .contact-us-page .form-container-wide #DynamicFormObject h1, .page-not-found h2{font-size: var(--fs-84); }
#header2 ul.menu li a { font-size: var(--fs-15); }
.top-site #text1 h2 { font-size: var(--fs-16); font-weight: 700; font-family: var(--firstFont); }
.grid-rows .grid-row-text h2{ font-size: var(--fs-46); }
.scroll-down:before { content: "גלה עוד"; }
.sec-button .extra-element { transform: scale(-1); }
.home-page .grid-boxes, .slick-list, .slick-track { overflow-x: hidden !important; }
.grid-short-box-fulltext .grid-short-box-label { text-align: right; }
.grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectTitleAndText, .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectFields, .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormEndTex { text-align: right; }
.grid-view .grid-short-box-text a { font-size: var(--fs-20); font-family: var(--bold); }
.contact-us-page .normal-form .must::before { right: 0; }
.form-container-wide #DynamicFormObject .dynamicFormObjectField { padding: unset; margin-top: var(--gap-8); }
.contact-us-page .form-container-wide #DynamicFormObject .dynamicFormEndText p { text-align: right; direction: ltr; }
.about-section .gallery-container .gallery-cubes > div:first-child .boxes-images-outer-image { padding-bottom: 100%; background-repeat: no-repeat; background-size: contain !important; }
.categories-strip li.strip-item a { font-size: var(--fs-14); font-family: var(--firstFont); }
@media (min-width: 1025px) { .sec-button { font-family: var(--firstFont); font-weight: 700; flex-direction: row; }
    .about-section .gallery-container .gallery-cubes > div:first-child { right: 0; }
    .about-section .gallery-container .gallery-cubes > div:last-child { left: 0; right: unset; }
    .grid-rows .grid-row { direction: ltr !important; }
    .grid-form-section .gridFormWithImg { flex-direction: row; }
    .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormEndText { align-items: flex-start;}
    .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormEndText p { direction: ltr;}

    .grid-form-section .form-container-wide.gridFormWithImg #DynamicFormObject .dynamicFormObjectField.checkboxField { width: 40%; margin-top: var(--gap-10); }
    .our-projects-section ul.slick-dots { right: unset; left: var(--gap-40); }
    .normal-form .must::before { right: var(--gap-7); left: unset; }
}

@media (max-width: 1024px) {
    body{ font-size: 14px; }
    #PageBreadCrumps { font-size: 14px; }
    #headline h1 { font-size: 38px; }
    #header2 #header-container{ direction: ltr; }
    #home-gallery .gallery-caption .gallery-text h1 { font-size: 38px; }
    .services-section .grid-boxes .grid-box-title h3 a { font-size: 20px; font-family: var(--secondFont); font-weight: 700; }
    #header2 ul.menu li a { font-size: 16px; }
    #subheadline h2 { font-size: 14px; margin: 0; }
    #DynamicFormObject .dynamicFormObjectField .must:before { right: 0; left: unset; }
    .grid-boxes .grid-box-subtitle, #lobbyview h2, .numbers-section .section-title h2 { font-size: 14px; }
    .section-title h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle, .contact-us-page .form-container-wide #DynamicFormObject h1, .page-not-found h2, .grid-rows .grid-row-text h2 { font-size: 30px; }
    .advantages-section .grid-boxes .grid-box-title h3 a { font-size: 22px; }
    .contentInnerPage .project-top-info li { font-size: 14px; }
    #grid-view .grid-short-box-text a { font-size: 14px; font-family: var(--firstFont); font-weight: 700; }
    .numbers-section .grid-boxes .grid-box-title h3 a { font-size: 48px; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectField {margin-top: 8px; text-align: right; }
    .top-site-content .dynamicFormEndText p {  direction: ltr; }
    .about-section .gallery-container .gallery-cubes > div:first-child .boxes-images-outer-image {padding-bottom: 136.4%; }
    .advantages-section .grid-box::after { font-size: var(--fs-16); }
    .categories-strip li.strip-item a { font-size: 14px; }
    .top-site #text1 h2 { font-size: 16px;  }
    .about-section-content h3 { font-size: 22px; }
}